## howdoi 1.1.9

=== debian/changelog ===
howdoi (1.1.9-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Declare compliance with Debian policy 3.9.8
  * debian/tests/control: Add more tests for the remaining package commands

 -- Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>  Mon, 09 May 2016 16:19:22 -0300

howdoi (1.1.7-2) unstable; urgency=medium

  * Fix typo on package description (Closes: 820495)
  * debian/tests/control: add allow-stderr to Restrictions, fixing the DEP8
    tests

 -- Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>  Sun, 10 Apr 2016 15:52:50 -0300

howdoi (1.1.7-1) unstable; urgency=medium

  * Initial release (Closes: #815722)

 -- Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>  Tue, 23 Feb 2016 22:23:14 -0300
