=== debian/control ===
Source: howdoi
Maintainer: Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>
Section: misc
Priority: optional
Build-Depends: debhelper (>= 9~),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.8
Homepage: https://github.com/gleitz/howdoi
X-Python3-Version: >= 3.1

Package: howdoi
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-pyquery,
         python3-requests-cache,
         python3-pygments,
         python3-lxml,
         python3-cssselect,
         python3-requests
Description: command line tool for instant coding answers
 howdoi will search Google for StackOverflow answers and output you the most
 voted one. Multiple output options are supported, such as providing just a
 link to the answer, providing multiple answers for the same question, etc.
