## howdoi 2.0.20

=== debian/changelog ===
howdoi (2.0.20-2) unstable; urgency=medium

  * Team upload.
  * Replace python3-appdirs with python3-platformdirs

 -- Alexandre Detiste <tchet@debian.org>  Wed, 27 Aug 2025 16:47:15 +0200

howdoi (2.0.20-1) unstable; urgency=medium

  * New upstream version
    Closes: #1067003, #1085637
  * Maintain in Package Salvage team
    Closes: #1104079
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
    Closes: #1046721
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove unnecessary X-Python{,3}-Version field in debian/control.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.
  * watch file standard 4 (routine-update)
  * Depends: python3-keep

 -- Andreas Tille <tille@debian.org>  Fri, 16 May 2025 11:15:45 +0200

howdoi (1.1.9-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 16:10:17 +0200
