=== debian/control ===
Source: howdoi
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>,
           Andreas Tille <tille@debian.org>
Section: misc
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/salvage-team/howdoi
Vcs-Git: https://salsa.debian.org/salvage-team/howdoi.git
Homepage: https://github.com/gleitz/howdoi

Package: howdoi
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-pyquery,
         python3-requests-cache,
         python3-pygments,
         python3-lxml,
         python3-cssselect,
         python3-requests,
         python3-keep
Description: command line tool for instant coding answers
 howdoi will search Google for StackOverflow answers and output you the most
 voted one. Multiple output options are supported, such as providing just a
 link to the answer, providing multiple answers for the same question, etc.
