=== debian/tests/control ===
Tests: tools
Depends: @
Restrictions: allow-stderr
